« パイク大佐 | トップページ | AdobeReader9.1.2にUpできず!? »

2009年6月 9日 (火)

G4/CubeをSafari4に!

WWDCが始まりました。
SnowLeopardは9月かー。いよいよG4/Cubeから買い替え検討かな。
とりあえずSafari4です。今まで英語menuで使ってましたが正式版は日本語も対応ですね。 vlcも1.0.0rc3が出てるな〜。

Safari4


|

« パイク大佐 | トップページ | AdobeReader9.1.2にUpできず!? »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック


この記事へのトラックバック一覧です: G4/CubeをSafari4に!:

« パイク大佐 | トップページ | AdobeReader9.1.2にUpできず!? »